[SOLVED] Cannot upgrade to Kodi newer than 14.

Max2Play Home 2016 (en) Forums Max2Play on Raspberry PI [SOLVED] Cannot upgrade to Kodi newer than 14.

This topic contains 4 replies, has 2 voices, and was last updated by  sadglad premium 9 months, 2 weeks ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • 14. December 2016 at 12:18 #24868

    Hi, I’m running Max2Play v2.39 or something. The beta perhaps? I would like to watch twitch streams but cannot find the twitch add-on. I’m running kodi version 14 and cannot upgrade it to 15 or 16. What is wrong? It says something about missing dependencies. And I can’t find any usable links to a new kodi either.

    And yes, I bought a license for a year since I thought I had to have that to access all plugins but it didn’t solve anything.

    14. December 2016 at 15:25 #24875

    Hi sadglad,
    The current default Kodi version on our images is 15.2-2.
    Maybe you still have a wheezy-based image. We upgraded to jessie lite some months ago. Please try burning a new image to get a newer version of Kodi from the first boot.

    14. December 2016 at 16:29 #24881

    Okey, thank you. Is it possible to save any of the settings and import them to the new image after it is installed?

    14. December 2016 at 17:00 #24892

    Sure, using SSH, you can find the config files for any software. However, depending on your level of customization, the effort might not be worth it with the web interface’s config being very simple and quickly done.

    Also, I just tested it and the upgrade Kodi to latest version button now lets you update Kodi to version 16.1-3

    3. January 2017 at 19:19 #25433

    Installed the latest Max2Play yesterday and I think I got everything running as it should. Even Twitch 👍

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.

Register here